Comment 21 for bug 1475902

Same issue with `NVIDIA-Linux-x86_64-364.19.run`.

However, if I install it from git repo, it works:

    $ git clone http://github.com/glmark2/glmark2
    $ cd glmark2
    $ ./waf configure --with-flavors=x11-gl,drm-gl
    $ sudo ./waf install

Then start a new shell (to reload path)

    $ which glmark2
    /usr/local/bin/glmark2

    $ glmark2
    =======================================================
        glmark2 2014.03
    =======================================================
        OpenGL Information
        GL_VENDOR: NVIDIA Corporation
        GL_RENDERER: GeForce GT 630/PCIe/SSE2
        GL_VERSION: 4.5.0 NVIDIA 364.19
    =======================================================
    [build] use-vbo=false: FPS:3017 FrameTime: 0.331
    ...

Thus, it is a packaging issue.